services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false
  TRAW\ContainerWrap\DataProcessing\FlexFormProcessor:
    tags:
      - name: 'data.processor'
        identifier: 'cw-flexform'
  TRAW\ContainerWrap\DataProcessing\ContainerChildrenFilesProcessor:
    tags:
      - name: 'data.processor'
        identifier: 'traw-container-children-files'